<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="4c770763-4ddd-4377-8270-8292ce540175" name="Changes" comment="REORGANIZED">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/HISTORIC/matches.txt" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/HISTORIC/matches.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/kotlin/Main.kt" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/kotlin/Main.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/kotlin/achievements.kt" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="Wordle-Orlando-Chirinos" type="f1a62948:ProjectNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Kotlin File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="jar://$USER_HOME$/.jdks/corretto-1.8.0_352/src.zip!/java/lang/ClassLoader.java" root0="SKIP_INSPECTION" />
    <setting file="jar://$USER_HOME$/.jdks/corretto-1.8.0_352/src.zip!/java/lang/ClassNotFoundException.java" root0="SKIP_INSPECTION" />
    <setting file="jar://$USER_HOME$/.jdks/corretto-1.8.0_352/src.zip!/java/net/URLClassLoader.java" root0="SKIP_INSPECTION" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectId" id="2KAq4DCnmi6xVnqL7Wlxv3x4hZO" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ASKED_ADD_EXTERNAL_FILES&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;SHARE_PROJECT_CONFIGURATION_FILES&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;jdk.selected.JAVA_MODULE&quot;: &quot;1.8&quot;,
    &quot;last_opened_file_path&quot;: &quot;D:/A Estudios/CFGS/M03/intelliJ/IntelliJ-Proyectos/ProjecteTroncal&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;project.structure.last.edited&quot;: &quot;Modules&quot;,
    &quot;project.structure.proportion&quot;: &quot;0.0&quot;,
    &quot;project.structure.side.proportion&quot;: &quot;0.0&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\A Estudios\CFGS\M03\intelliJ\IntelliJ-Proyectos\Wordle-Orlando-Chirinos\src\main\kotlin" />
      <recent name="D:\A Estudios\CFGS\M03\intelliJ\IntelliJ-Proyectos\Wordle-Orlando-Chirinos\src\main\functions" />
      <recent name="D:\A Estudios\CFGS\M03\intelliJ\IntelliJ-Proyectos\Wordle-Orlando-Chirinos\src\main\DATAWORDS" />
      <recent name="/dades/DavidChirinosCisneros/M3/IntelliJ-Proyectos/UF1/Wordle-Orlando-Chirinos/src/main/DATAWORDS" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="MainKt" type="JetRunConfigurationType" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="MainKt" />
      <module name="Wordle-Orlando-Chirinos.main" />
      <shortenClasspath name="NONE" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Kotlin.MainKt" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="4c770763-4ddd-4377-8270-8292ce540175" name="Changes" comment="" />
      <created>1673427546681</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1673427546681</updated>
      <workItem from="1673427548130" duration="3169000" />
      <workItem from="1673514184206" duration="2546000" />
      <workItem from="1673606000115" duration="331000" />
      <workItem from="1673606948305" duration="3869000" />
      <workItem from="1673869797529" duration="1551000" />
      <workItem from="1674032540734" duration="2870000" />
      <workItem from="1674118625872" duration="3208000" />
      <workItem from="1675417510509" duration="8086000" />
      <workItem from="1675668526245" duration="1020000" />
      <workItem from="1675756187038" duration="309000" />
      <workItem from="1675756584610" duration="61000" />
      <workItem from="1675756656945" duration="158000" />
      <workItem from="1675757139249" duration="5729000" />
      <workItem from="1675770152920" duration="2217000" />
      <workItem from="1675772598769" duration="704000" />
      <workItem from="1675841887711" duration="16372000" />
      <workItem from="1675932650148" duration="9641000" />
      <workItem from="1676013266872" duration="13649000" />
      <workItem from="1676118831758" duration="44118000" />
      <workItem from="1676230587368" duration="2394000" />
      <workItem from="1676294867991" duration="700000" />
      <workItem from="1684766220394" duration="101000" />
      <workItem from="1685184260169" duration="5584000" />
      <workItem from="1685268573572" duration="626000" />
    </task>
    <task id="LOCAL-00001" summary="Commit final">
      <created>1676229461909</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1676229461909</updated>
    </task>
    <task id="LOCAL-00002" summary="Commit final">
      <created>1676229517683</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1676229517683</updated>
    </task>
    <task id="LOCAL-00003" summary="Commit final">
      <created>1676229552708</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1676229552708</updated>
    </task>
    <task id="LOCAL-00004" summary="Commit final (ahora sí)">
      <created>1676230763429</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1676230763429</updated>
    </task>
    <task id="LOCAL-00005" summary="Commit final (ahora sí)">
      <created>1676232477091</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1676232477091</updated>
    </task>
    <task id="LOCAL-00006" summary="DEFFINITIVE COMMIT">
      <created>1676232542799</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1676232542799</updated>
    </task>
    <task id="LOCAL-00007" summary="DEFFINITIVE COMMIT.">
      <created>1676294957600</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1676294957600</updated>
    </task>
    <task id="LOCAL-00008" summary="REORGANIZED">
      <created>1685193532241</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1685193532241</updated>
    </task>
    <option name="localTasksCounter" value="9" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <MESSAGE value="Commit final" />
    <MESSAGE value="Commit final (ahora sí)" />
    <MESSAGE value="DEFFINITIVE COMMIT" />
    <MESSAGE value="DEFFINITIVE COMMIT." />
    <MESSAGE value="REORGANIZED" />
    <option name="LAST_COMMIT_MESSAGE" value="REORGANIZED" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <breakpoint enabled="true" type="java-exception">
          <properties class="java.lang.NoSuchMethodError" package="java.lang" />
          <option name="timeStamp" value="10" />
        </breakpoint>
      </breakpoints>
      <default-breakpoints>
        <breakpoint enabled="true" type="javascript-exception" />
      </default-breakpoints>
    </breakpoint-manager>
  </component>
</project>